{
  "year": 2021,
  "roundId": 1,
  "roundName": "第X次选科",
  "groupIds": "1,2,3,4,5,6",
  "roundGroups": [
    {
      "groupId": 1,
      "classCount": 2,
      "limitPerson": false,
      "rankOut": false,
      "personCount": 100
    },
    {
      "groupId": 2,
      "classCount": 5,
      "limitPerson": false,
      "rankOut": false,
      "personCount": 250
    },
    {
      "groupId": 3,
      "classCount": 3,
      "limitPerson": false,
      "rankOut": false,
      "personCount": 150
    },
    {
      "groupId": 4,
      "classCount": 3,
      "limitPerson": false,
      "rankOut": false,
      "personCount": 150
    },
    {
      "groupId": 5,
      "classCount": 5,
      "limitPerson": false,
      "rankOut": false,
      "personCount": 250
    },
    {
      "groupId": 6,
      "classCount": 5,
      "limitPerson": false,
      "rankOut": false,
      "personCount": 250
    }
  ],
  "allMatched": true,
  "currentGeneration": 7,
  "disenrollCount": 0,
  "enablePushNextDMGeneration": true,
  "allowDMAlgorithm": true,
  "doneDMAlgorithm": true,
  "allowForce": true
}
